.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389782,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.389784,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-2.621662px;}
._0{margin-left:-1.158328px;}
._1{width:1.060078px;}
._6{width:2.185611px;}
._a{width:4.120458px;}
._2{width:12.136458px;}
._4{width:14.776458px;}
._9{width:16.120458px;}
._5{width:17.464458px;}
._7{width:20.104458px;}
._8{width:30.808458px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:33.600000px;}
.fs2{font-size:36.480000px;}
.fs1{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs4{font-size:64.320000px;}
.y1{bottom:60.734118px;}
.y35{bottom:83.228235px;}
.y34{bottom:104.597647px;}
.y33{bottom:126.341961px;}
.y32{bottom:147.711373px;}
.y64{bottom:162.332549px;}
.y31{bottom:169.455686px;}
.y63{bottom:183.701961px;}
.y30{bottom:190.825098px;}
.y62{bottom:205.446275px;}
.y2f{bottom:212.569412px;}
.y61{bottom:226.815686px;}
.y2e{bottom:233.938824px;}
.y60{bottom:248.560000px;}
.y2d{bottom:255.683137px;}
.y5f{bottom:269.929412px;}
.y2c{bottom:277.052549px;}
.y5e{bottom:291.673725px;}
.y2b{bottom:298.796863px;}
.y5d{bottom:313.043137px;}
.y2a{bottom:320.166275px;}
.y5c{bottom:334.787451px;}
.y29{bottom:341.910588px;}
.y5b{bottom:356.156863px;}
.y28{bottom:363.280000px;}
.y5a{bottom:377.526275px;}
.y27{bottom:385.024314px;}
.y59{bottom:398.895686px;}
.y26{bottom:406.393725px;}
.y58{bottom:421.014902px;}
.y25{bottom:428.138039px;}
.y57{bottom:442.384314px;}
.y24{bottom:449.507451px;}
.y56{bottom:464.128627px;}
.y23{bottom:471.251765px;}
.y55{bottom:485.498039px;}
.y22{bottom:492.621176px;}
.y54{bottom:507.242353px;}
.y21{bottom:513.990588px;}
.y53{bottom:528.611765px;}
.y20{bottom:535.360000px;}
.y52{bottom:550.356078px;}
.y1f{bottom:557.479216px;}
.y51{bottom:571.725490px;}
.y1e{bottom:578.848627px;}
.y50{bottom:593.469804px;}
.y1d{bottom:600.592941px;}
.y4f{bottom:614.464314px;}
.y1c{bottom:621.962353px;}
.y4e{bottom:636.208627px;}
.y1b{bottom:643.706667px;}
.y4d{bottom:657.952941px;}
.y1a{bottom:665.076078px;}
.y4c{bottom:679.697255px;}
.y19{bottom:686.445490px;}
.y4b{bottom:701.066667px;}
.y18{bottom:707.814902px;}
.y4a{bottom:722.810980px;}
.y17{bottom:729.934118px;}
.y49{bottom:744.180392px;}
.y16{bottom:751.303529px;}
.y48{bottom:765.924706px;}
.y15{bottom:773.047843px;}
.y47{bottom:787.294118px;}
.y14{bottom:794.417255px;}
.y46{bottom:809.038431px;}
.y13{bottom:816.161569px;}
.y45{bottom:830.407843px;}
.y12{bottom:837.530980px;}
.y44{bottom:852.152157px;}
.y11{bottom:859.275294px;}
.y43{bottom:873.521569px;}
.y10{bottom:880.644706px;}
.y42{bottom:895.265882px;}
.yf{bottom:902.389020px;}
.y41{bottom:916.635294px;}
.ye{bottom:923.758431px;}
.y40{bottom:938.379608px;}
.yd{bottom:945.502745px;}
.y3f{bottom:959.749020px;}
.yc{bottom:966.872157px;}
.y3e{bottom:981.493333px;}
.yb{bottom:988.616471px;}
.y3d{bottom:1002.487843px;}
.ya{bottom:1009.610980px;}
.y3c{bottom:1024.232157px;}
.y9{bottom:1031.355294px;}
.y3b{bottom:1045.976471px;}
.y8{bottom:1054.224314px;}
.y3a{bottom:1067.720784px;}
.y0{bottom:1077.843137px;}
.y7{bottom:1083.091765px;}
.y39{bottom:1089.090196px;}
.y6{bottom:1110.834510px;}
.y5{bottom:1130.704314px;}
.y38{bottom:1132.203922px;}
.y4{bottom:1146.825098px;}
.y37{bottom:1153.948235px;}
.y3{bottom:1162.945882px;}
.y36{bottom:1175.317647px;}
.y2{bottom:1179.441569px;}
.h3{height:24.314062px;}
.h4{height:24.723750px;}
.h7{height:32.531250px;}
.h5{height:41.409375px;}
.h6{height:43.591875px;}
.h2{height:44.352000px;}
.h8{height:45.744000px;}
.h9{height:59.156250px;}
.h1{height:128.091503px;}
.h0{height:1237.176471px;}
.w1{width:586.565359px;}
.w0{width:956.000000px;}
.x2{left:101.223529px;}
.x0{left:103.098039px;}
.x5{left:157.458824px;}
.x6{left:185.576471px;}
.x3{left:288.674510px;}
.x1{left:484.373333px;}
.x4{left:489.247059px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-2.237736pt;}
._0{margin-left:-0.988699pt;}
._1{width:0.904836pt;}
._6{width:1.865542pt;}
._a{width:3.517044pt;}
._2{width:10.359153pt;}
._4{width:12.612542pt;}
._9{width:13.759722pt;}
._5{width:14.906902pt;}
._7{width:17.160291pt;}
._8{width:26.296759pt;}
.fs3{font-size:28.679498pt;}
.fs2{font-size:31.137741pt;}
.fs1{font-size:37.693054pt;}
.fs0{font-size:40.970711pt;}
.fs4{font-size:54.900753pt;}
.y1{bottom:51.840000pt;}
.y35{bottom:71.040000pt;}
.y34{bottom:89.280000pt;}
.y33{bottom:107.840000pt;}
.y32{bottom:126.080000pt;}
.y64{bottom:138.560000pt;}
.y31{bottom:144.640000pt;}
.y63{bottom:156.800000pt;}
.y30{bottom:162.880000pt;}
.y62{bottom:175.360000pt;}
.y2f{bottom:181.440000pt;}
.y61{bottom:193.600000pt;}
.y2e{bottom:199.680000pt;}
.y60{bottom:212.160000pt;}
.y2d{bottom:218.240000pt;}
.y5f{bottom:230.400000pt;}
.y2c{bottom:236.480000pt;}
.y5e{bottom:248.960000pt;}
.y2b{bottom:255.040000pt;}
.y5d{bottom:267.200000pt;}
.y2a{bottom:273.280000pt;}
.y5c{bottom:285.760000pt;}
.y29{bottom:291.840000pt;}
.y5b{bottom:304.000000pt;}
.y28{bottom:310.080000pt;}
.y5a{bottom:322.240000pt;}
.y27{bottom:328.640000pt;}
.y59{bottom:340.480000pt;}
.y26{bottom:346.880000pt;}
.y58{bottom:359.360000pt;}
.y25{bottom:365.440000pt;}
.y57{bottom:377.600000pt;}
.y24{bottom:383.680000pt;}
.y56{bottom:396.160000pt;}
.y23{bottom:402.240000pt;}
.y55{bottom:414.400000pt;}
.y22{bottom:420.480000pt;}
.y54{bottom:432.960000pt;}
.y21{bottom:438.720000pt;}
.y53{bottom:451.200000pt;}
.y20{bottom:456.960000pt;}
.y52{bottom:469.760000pt;}
.y1f{bottom:475.840000pt;}
.y51{bottom:488.000000pt;}
.y1e{bottom:494.080000pt;}
.y50{bottom:506.560000pt;}
.y1d{bottom:512.640000pt;}
.y4f{bottom:524.480000pt;}
.y1c{bottom:530.880000pt;}
.y4e{bottom:543.040000pt;}
.y1b{bottom:549.440000pt;}
.y4d{bottom:561.600000pt;}
.y1a{bottom:567.680000pt;}
.y4c{bottom:580.160000pt;}
.y19{bottom:585.920000pt;}
.y4b{bottom:598.400000pt;}
.y18{bottom:604.160000pt;}
.y4a{bottom:616.960000pt;}
.y17{bottom:623.040000pt;}
.y49{bottom:635.200000pt;}
.y16{bottom:641.280000pt;}
.y48{bottom:653.760000pt;}
.y15{bottom:659.840000pt;}
.y47{bottom:672.000000pt;}
.y14{bottom:678.080000pt;}
.y46{bottom:690.560000pt;}
.y13{bottom:696.640000pt;}
.y45{bottom:708.800000pt;}
.y12{bottom:714.880000pt;}
.y44{bottom:727.360000pt;}
.y11{bottom:733.440000pt;}
.y43{bottom:745.600000pt;}
.y10{bottom:751.680000pt;}
.y42{bottom:764.160000pt;}
.yf{bottom:770.240000pt;}
.y41{bottom:782.400000pt;}
.ye{bottom:788.480000pt;}
.y40{bottom:800.960000pt;}
.yd{bottom:807.040000pt;}
.y3f{bottom:819.200000pt;}
.yc{bottom:825.280000pt;}
.y3e{bottom:837.760000pt;}
.yb{bottom:843.840000pt;}
.y3d{bottom:855.680000pt;}
.ya{bottom:861.760000pt;}
.y3c{bottom:874.240000pt;}
.y9{bottom:880.320000pt;}
.y3b{bottom:892.800000pt;}
.y8{bottom:899.840000pt;}
.y3a{bottom:911.360000pt;}
.y0{bottom:920.000000pt;}
.y7{bottom:924.480000pt;}
.y39{bottom:929.600000pt;}
.y6{bottom:948.160000pt;}
.y5{bottom:965.120000pt;}
.y38{bottom:966.400000pt;}
.y4{bottom:978.880000pt;}
.y37{bottom:984.960000pt;}
.y3{bottom:992.640000pt;}
.y36{bottom:1003.200000pt;}
.y2{bottom:1006.720000pt;}
.h3{height:20.753426pt;}
.h4{height:21.103117pt;}
.h7{height:27.767259pt;}
.h5{height:35.345241pt;}
.h6{height:37.208128pt;}
.h2{height:37.856937pt;}
.h8{height:39.045088pt;}
.h9{height:50.493201pt;}
.h1{height:109.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:500.666667pt;}
.w0{width:816.000000pt;}
.x2{left:86.400000pt;}
.x0{left:88.000000pt;}
.x5{left:134.400000pt;}
.x6{left:158.400000pt;}
.x3{left:246.400000pt;}
.x1{left:413.440000pt;}
.x4{left:417.600000pt;}
}
